← 順位表
クリア

Scotland

Caledonia North Region League Division 2

#チームPWDLPDBPPts直近
1Aberdeenshire RFC7700+333735WWWWW
2Shetland RFC6402+76420WWLLW
3Highland 3rd XV5302+3517WLWLW
4North Police Scotland6303+31416LLWWL
5Garioch RFC5302+29214LLWWW
6Banff RFC5203+6027LWLWL
7Stornoway RFC7106-12730LLWLL
8Aberdeen Grammar Rugby 2nd XV5005-40510LLLLL

出典: Scottish Rugby · 確認 10月18日 16:20 · 直近:把握している最新5試合の結果(右が最新)。

試合と結果 →

各順位表はリーグ自身が公表したもので、ボーナスポイント、勝点剥奪、同点時の規定を含みます。BPはリーグが公表している場合に表示し、それ以外はPtsに含まれています。